Subject: Re: Astonishing

From: Smokey <[email-masked]>
Date: Wed, 3 Jan 2007 07:41:39 -0800 (PST)

Info person on behalf of Bob,

The "Dr. Jim" was purely in sarcasm.  Having been
spammed by your organization, I thought it fitting.

I have looked at your site and still find evolution to
be purely unsubstantiated and a sham.  For many years
pitiful "scientist" have been grasping at anything
they can to try to hold on to the theory.  Evolution
should honestly be considered a hypothesis instead of
theory, but that's something else entirely.  All of
the so-called evidence is either falsified or deeply
laden with bias.  Is it really science when you throw
out data that disproves your "theory"?  If life
evolved from one form, how did it begin?  The "theory"
is stalled at that one question.  The environment that
is claimed to have been made from the big bang (which
has never been truly explained or repeated in a lab)
has been the argued among scientist and changed again.
 It has to be admitted that evolution is a cloak to
disguise the real agenda of spreading atheism…nothing
more.  Wasn't it Richard Dawkins that was quoted
"evolution has to be true because the alternative is
unthinkable"?  Does that sound like a true scientist
to you?  Science is supposed to search for truth, not
one group's version of it.

I challenge you to venture onto the website of
Answersingenesis.org and pose any questions you like
to them.  You may just learn something worthwhile. 
Many evolutionists are frightened and will not accept
the challenge.  What will you do?

"Dr. Jim"

--- Info Person <[email-masked]> wrote:

> Dear Dr. Jim,
> 
> I don't know what area of expertise you have your
> doctorate in, but I 
> suggest you look at the three major collections of
> discussion of 
> evolution and the way it unites the study of life
> that we have on the 
> Evolution page (accessible from the Evolution entry
> on our navigation 
> bar).
> 
> With the National Academies, the American
> Association for the 
> Advancement of Science (AAAS), and a major paleology
> museum (with NIH 
> support) displaying evidence and logic favoring
> evolution, we feel 
> compelled to ask you which of their arguments are
> contradicted by 
> observable evidence?
> 
> Transitional fossils have been and are found from
> time to time. 
> Intermediates between dinosaurs and birds come to
> mind, and of course 
> forms that are intermediate between modern humans
> and modern primates.
> 
> You are welcome to send us other fact-based
> arguments you consider 
> capable of falsifying evolution.  Until then, we
> remain awed at how well 
> evolution unites the various areas of biological
> science.
> 
>    - Info Person on behalf of Bob

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com